@charset "utf-8";

/******************
アクセス access
*/

.access-koe{
        font-size: 14px;
        background-color: #fff;
        border-radius: 5px;
        background-image: url(img/img_koe.png);
        background-size: 145px 163px;
        background-repeat: no-repeat;
        background-position: left top;
        padding: 40px 60px 40px 160px;
        max-width: 630px;
        min-height: 170px;
        margin: 0 auto 90px;
}
@media screen and (max-width: 799px) {
    .access-koe{
        padding: 20px 20px 20px 160px;
        margin-bottom: 50px;
    }
}
@media screen and (min-width: 1600px) {

}

.access-01{
    position: relative;
    padding: 0 15px;
    max-width: 1890px;
    margin: 0 auto 50px;
}
.access-01-01{
    margin-bottom: 50px;
    .text{
        font-size: clamp(20px, 2.375vw, 38px);
    }
}
.access-title{
    display: flex;
    align-items: center;
    font-weight: normal;
    margin-bottom: 50px;
    .access_title_01{
        font-size: 20px;
        padding-right: 15px;
        position: relative;
        &::after{
            content: "";
            position: absolute;
            width: 1px;
            height: 20px;
            display: block;
            top: 0;
            bottom: 0;
            right: 0;
            margin: auto;
            background-color: #000;
        }
    }
    .access_title_02{
        font-size: 12px;
        padding-left: 15px;
    }
    .access_title_img{
        padding-left: 15px;
    }
}
@media screen and (max-width: 799px) {
    .access-01{
        padding-top: 50px;
        h2{
            margin-bottom: 50px;
        }
    }
    .access-01-01{
        .text{
            margin-bottom: 20px;
        }
    }
}
@media screen and (min-width: 800px) {
    .access-01-01{
        display: grid;
        grid-template-columns: 1fr 2.88fr;
        .text{
            writing-mode: vertical-rl;
            display: flex; 
            align-items: center;
            padding: 1em;  
        }
    }
}
@media (min-width: 800px) and (max-width: 1599px) {
    .access-01{
        h2{
            margin-bottom: 50px;
        }
    }
}
@media screen and (min-width: 1600px) {
    .access-01{
        position: relative;
        margin-bottom: 90px;
        h2{
            position: absolute;
            width: 25.3%;
            text-align: center;
            left: 0;
            top: 80px;
            img{
                display: inline;
            }
        }
    }
    .access-01-01{
        margin-bottom: 120px;
        .text{
            padding: 220px 1em 1em
        }
    }
}

/*アクセス　車利用*/
.access-02{
    padding: 0 10px;
    max-width: 1420px;
    margin: 0 auto 50px;
    .access-02-inner{
        margin-bottom: 50px;
    }
    .access-02-list{
        li{
            border: 1px solid #000;
            border-radius: 10px;
            display: flex;
            justify-content: center;
            align-items: center;
            text-align: center;
        }
    }
    .access-02-list-inner{
        font-size: 16px;
        line-height: 44px;
        padding: 20px 10px;
        .text-01{
            font-size: 24px;
        }
        .text-02{
            font-size: 44px;
        }
    }
}

@media screen and (max-width: 799px) {
.access-02{
    .access-02-list{
        li{
            margin-bottom: 20px;
        }
    }
    .access-02-list-inner{
        padding: 10px 5px;
        line-height: 30px;
        .text-01{
            font-size: 20px;
        }
        .text-02{
            font-size: 24px;
        }
    }
}
}
@media screen and (min-width: 800px) {
    .access-02{
        .access-02-inner{
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
        .access-02-left{
            width: 42%;
            max-width: 560px;
        }
        .access-02-list{
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 15px;
        }
        .access-02-right{
            width: 56%;
        }
    }
}
@media screen and (min-width: 1600px) {
    .access-02{
        margin: 0 auto 100px;
        .access-02-inner{
            margin-bottom: 80px;
        }
        .access-02-list-inner{
            padding: 40px 20px;
        }
    }
}

/*電車利用*/
.access-03{
    padding: 50px 10px 50px;
    max-width: 1420px;
    margin: 0 auto 50px;
    .access-title-02{
        font-size: clamp(16px, 2.5vw, 24px);
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 50px;
        margin-bottom: 50px;
        .text-01{
            font-size: clamp(20px, 3vw, 44px);
        }
        p{
            position: relative;
            padding-left: 40px;
            padding-right: 40px;
            &::before,
            &::after{
                content: "";
                width: 26px;
                height: 46px;
                position: absolute;
                position: absolute;
                display: block;
            }
            &::before{
                border-top: 1px solid #000;
                border-left: 1px solid #000;
                left: 0;
                top: 0;
            }
            &::after{
                border-bottom: 1px solid #000;
                border-right: 1px solid #000;
                right: 0;
                bottom: 0;
            }
        }
    }
    .access-03-list{
        li{
            margin-bottom: 40px;
        }
        .access-card{
            display: grid;
            grid-template-columns: 1fr 215px;
            background-color: #fff;
            margin-bottom: 15px;
        }
        .text{
            font-size: 14px;
            line-height: 22px;
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 5px;
        }
        .text-01{
            font-size: clamp(16px, 2vw, 20px);
        }
        .text-02{
            font-size: clamp(20px, 3vw, 32px);
        }
        .text-03{
            text-align: left;
        }
        .text-04{
            font-size: 12px;
        }
    }
    .access-03-map{
        text-align: center;
        margin-bottom: 50px;
        img{
            display: inline;
        }
    }
}

@media screen and (max-width: 799px) {
.access-03{
    .access-title-02{
        p{
            padding: 10px 30px;
            &::before,
            &::after{
                width: 18px;
                height: 32px;
            }
        }
    }
}
}
@media screen and (min-width: 800px) {
.access-03{
    .access-title-wrap{
        display: flex;
        justify-content: center;
    }
    .access-03-list{
        display: grid;
        gap: 18px;
    }
}

}
@media (min-width: 800px) and (max-width: 1599px) {
 .access-03{
    .access-03-list{
        grid-template-columns: 1fr 1fr;
    }
}
}
@media screen and (min-width: 1600px) {
.access-03{
    padding-top: 120px;
    padding-bottom: 80px;
    margin: 0 auto 100px;
    .access-03-list{
        grid-template-columns: 1fr 1fr 1fr;
    }
    .access-03-map{
        margin-bottom: 100px;
    }
}
}
@media (min-width: 1600px) and (max-width: 1919px) {
 
}
@media screen and (min-width: 1920px) {

}

